<component name="libraryTable">
  <library name="play-services-maps-11.0.4">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/4e06e178378e4e035dcae423b42a82f7b165107d/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/4e06e178378e4e035dcae423b42a82f7b165107d/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>